/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Schoolbell&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fredoka:wght@300..700&display=swap');
/*font-family: "Outfit", sans-serif;*/


body {
  color: #444444;
  font-family: "Outfit", sans-serif;
  background: #fff;
}

p {
  color: #0c1e31;
  font-family: "Outfit", sans-serif;
  font-size: 16px;
  line-height: 26px;
}

a {
  color: #fff;
  text-decoration: none;
  font-family: "Outfit", sans-serif;
}

a:hover {
  color: #73c5eb;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #07132b;
  font-family: "Fredoka", sans-serif;
}

a.theme-btn {
    margin: 2rem auto 0.5rem;
    display: inline-flex;
    color: #ffffff;
    transition: 0.3s ease;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: -0.2px;
    font-size: 16px;
    background: #023f7d;
    padding: 8px 16px 8px 16px;
    align-items: center;
    border-radius: 100px 100px 0 100px;
}

a.theme-btn:hover {
  background: #1f9ddf;
}

section {
  position: relative;
}

.pd {
  padding: 0;
}

.pd-left {
  padding-left: 0;
}

.pd-right {
  padding-right: 0;
}

.owl-nav {
    display: flex;
    gap: 12px;
    justify-content: center;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
button.owl-prev {
    position: absolute;
    top: 50%;
    left:-4%;
    transform: translateY(-50%);
}
button.owl-next {
    position: absolute;
    top: 50%;
    right: -1%;
    transform: translateY(-50%);
}

button.owl-prev, button.owl-next {
    display: flex;
}


button.owl-prev span,
button.owl-next span {
  position: absolute;
  top: 39%;
  left: 50%;
  transform: translate(-50%, -50%);
  line-height: 5px;
  font-weight: 400;
}
button.owl-prev:before {
    content: "";
    width: 80px;
    height: 80px;
    background-image: url('websiteassets/img/butterfly-prev.png');
    background-size: 75px;
    background-repeat: no-repeat;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-duration: calc(var(--animate-duration) * 2.00);
    animation-duration: calc(var(--animate-duration) * 2.00);
    -webkit-animation-name: tada;
    animation-name: tada;
    animation-iteration-count: infinite;
}
button.owl-next:before {
    content: "";
    width: 80px;
    height: 80px;
    background-image: url('websiteassets/img/butterfly-next.png');
    background-size: 75px;
    background-repeat: no-repeat;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-duration: calc(var(--animate-duration) * 2.00);
    animation-duration: calc(var(--animate-duration) * 2.00);
    -webkit-animation-name: tada;
    animation-name: tada;
    animation-iteration-count: infinite;
}
button.owl-prev span, button.owl-next span {
    display: none;
}



/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  transition: all 0.4s;
  animation-iteration-count: infinite;
  animation-duration: 2s;
}
.back-to-top img {
    width: 95px;
}
.back-to-top:hover {
    background: transparent!important;
}
.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #6bc1e9;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    transition: all 0.5s;
    z-index: 997;
    padding: 10px;
    background: #ffffff;
    position: relative;
    top: 0px;
    width: 100%;
    border-radius: 100px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: none;
}

.header-col {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 1.2rem;
}

#header.header-scrolled,
#header.header-inner-pages {
  background: rgb(255 255 255);
  top: 0;
  width: 100%;
  border-radius: 0;
}

header#header .container {
  background: #ffffff;
  padding: 0;
  border-radius: 0 0 40px 40px;
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
  display:block;
}

#header .logo a {
  color: #fff;
}

#header .logo img {
  height: 53px;
}

.header-right {
  display: flex;
  align-items: center;
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 75px 0 70px;
    overflow: hidden;
    width: 98%;
    margin: auto;
}

.theme-heading-sec {
  margin-bottom: 3rem;
  text-align: center;
}

.theme-heading-sec h2 {
  text-transform: capitalize;
  font-size: 43px;
  font-weight: 600;
  margin-bottom: 0.6rem;
  letter-spacing: -0.3px;
  color: #0c1e31;
  line-height: 43px;
  font-family: "Fredoka", sans-serif;
}

.theme-heading-sec h2 span {
  color: #FF8F00;
}

.theme-heading-sec h6 {
  font-family: "Schoolbell", cursive;
  color: #e0373d;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 5px;
}











.header-rt-col a img {
    width: 160px;
}
.header-rt-col {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: end;
}




.home-banner-sec {
    width: 98%;
    margin: auto;
    height: calc(100vh / 1 - 129px);
    background-image: url(../img/home-bg.jpg);
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    overflow: unset;
    padding: 0;
}
.home-banner-sec .container,
.home-banner-sec .row{
  height: 100%;
}
.home-banner-sec .bnr-rt-col {
    display: flex;
    align-items: end;
}
.home-banner-sec .carImg {
    width: 98%;
    top: -3rem;
    position: relative;
}
.bnr-lt-col {
    display: flex;
    align-items: center;
}
.bnr-lt-col h2 {
    font-size: 67px;
    letter-spacing: -0.5px;
    color: #fff;
    font-weight: 600;
    line-height: 75px;
}


section.banner-sec h2 {
    position: absolute;
    top: 50%;
    left: 9%;
    transform: translateY(-100%);
    font-weight: 500;
    color: #fff;
    font-size: 45px;
    letter-spacing: -0.8px;
}



section.banner-sec {
    width: 98%;
    margin: auto;
    height: 350px;
    background-image: url('../img/ass.png');
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    overflow: unset;
    padding:0;
}
.carImg {
    width: 709px;
    margin-top:2.5rem;
}







footer.footer-bottom {
    width: 98%;
    margin: auto;
    padding: 15px 0;
    background: #f3efef;
}
footer.footer-bottom ul {
    margin: 0;
    padding: 0;
}
footer.footer-bottom ul li {
    list-style: none;
    display: inline-block;
}
footer.footer-bottom ul li a {
    color: #0c1e31;
    font-family: "Outfit", sans-serif;
    border-right: dashed 1px rgb(73 72 72 / 47%);
    padding: 0 10px 0 6px;
    line-height: 15px;
}
.copyright-txt p {
    margin: 0;
    text-align: center;
}
p.dev-by {
    margin: 0;
    text-align: right;
}
footer.footer-bottom ul li a:hover {
    color: #ed940a;
}
p.dev-by a {
    color: #ed940a;
}
.copyright-txt a {
    color: #ed940a;
}


@media screen and (max-width: 767px) {
#header .logo img {
    height: auto;
}
    .home-banner-sec {
        width: 100%;
        background-size: cover;
        height: auto;
        padding: 65px 0;
    }
.home-banner-sec .bnr-rt-col {
    align-items: center;
}
.home-banner-sec .carImg {
    top: 0rem;
    margin: 0;
}
.bnr-lt-col {
    justify-content: center;
    text-align: center;
}
.bnr-lt-col h2 {
    font-size: 53px;
    line-height: 61px;
}
footer.footer-bottom ul {
    text-align: center;
}
p.dev-by {
    text-align: center;
}
.copyright-txt p {
    margin: 2px 0;
}
section.banner-sec {
    background-size: cover;
    height: 270px;
    padding: 60px 0 0;
}
section.banner-sec h2 {
    text-align: center;
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
}
.carImg {
    width: 89%;
    margin: 0.5rem auto!important;
    display: table;
}
}